<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
        xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
                      http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-4.3.xsd">

    <changeSet id="1" author="petclinic">
        <insert tableName="pet_type">
            <column name="name" value="DOG"/>
        </insert>
        <insert tableName="owner">
            <column name="first_name" value="Anton"/>
            <column name="last_name" value="Ivanov"/>
            <column name="address" value="Spring 10, 25"/>
            <column name="city" value="Samara"/>
        </insert>
        <insert tableName="pet">
            <column name="identification_number" value="DOG_1"/>
            <column name="owner_id" value="1"/>
            <column name="type_id" value="1"/>
        </insert>
        <insert tableName="visit">
            <column name="pet_id" value="1"/>
            <column name="visit_start" valueDate="now()"/>
            <column name="visit_end" valueDate="now()"/>
            <column name="description" value="Some description"/>
        </insert>
    </changeSet>
</databaseChangeLog>